2018-08-08

Kritiska sårbarheter i HP Bläckstråleskrivare

Det finns kritiska sårbarheter i HP bläckstråleskrivare som kan medföra att en fjärranvändare kan ladda upp och exekvera filer med godtycklig kod.

HP har släppt säkerhetsrättningar till ett flertal av sin linje av bläckstråleskrivare. Detta på grund av kritiska sårbarheter som kan medföra att en fjärranvändare kan ladda upp och exekvera filer med godtycklig kod.

CERT-SE, Sveriges computer emergency response team (som drivs av MSB), rekommenderar att man snarast möjligt uppdaterar till senaste version av programvaran. Vidare rekommenderar CERT-SE att nätverksansluten utrustning som inte behöver ha internetanslutning bör segmeteras för att undvika obehörig åtkomst.

Sårbara versioner

Flertalet av HP bläckstråleskrivare, bland annat:

  • HP Pagewide Pro
  • HP DesignJet
  • HP Officejet
  • HP Deskjet
  • HP Envy

Leverantörer
Ändra marknad
Till toppen av sidan